{% extends "lab_6/layout/base.html" %}

{% block content %}
<!-- ChatBox Section -->
<section name="Chatbox">
    <div class="wrapper">
        <div class="chat-box">
            <div class="chat-head">
                <h2>CHAT W/ NAI</h2>
                <img id="toggle" src="https://maxcdn.icons8.com/windows10/PNG/16/Arrows/angle_down-16.png"
                     title="Expand Arrow" width="16">
            </div>
            <div class="chat-body">
                <div id="msg" class="msg-insert">
                </div>
                <div class="chat-text">
                    <textarea id="enter" placeholder="Press Enter"></textarea>
                </div>
            </div>
        </div>
    </div>
</section>
{% endblock %}
